当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : Gmlive 0.22.2 不能正常播放Sopcast的请进!
帖子发表于 : 2009-11-03 20:49 
头像

注册: 2008-11-21 21:59
帖子: 94
送出感谢: 0 次
接收感谢: 0 次
Gmlive 0.22.2 不能正常播放Sopcast的请进!
安装下列软件包后就可以收看了! :em05
附件:
libstdc++5_3.3.6-15_i386.deb [289.04 KiB]
被下载 71 次

附件:
gcc-3.3-base_3.3.6-15_i386.deb [147.21 KiB]
被下载 68 次


附件:
Screenshot.png
Screenshot.png [ 442.28 KiB | 被浏览 517 次 ]




如果不看观看PPStreamr的朋友,记的在装扩展包(gmlive-extra-0.3)之前,先用新立得安装 g++ 软件包!


页首
 用户资料  
 
2 楼 
 文章标题 : Re: Gmlive 0.22.2 不能正常播放Sopcast的请进!
帖子发表于 : 2009-11-03 21:45 
头像

注册: 2007-07-11 21:43
帖子: 3382
地址: 东江边
系统: archlinux
送出感谢: 15
接收感谢: 7
为什么呢
:em11


_________________
我来了,我看见了,我征服了!
求勾搭,不管饭。


页首
 用户资料  
 
3 楼 
 文章标题 : Re: Gmlive 0.22.2 不能正常播放Sopcast的请进!
帖子发表于 : 2009-11-07 9:25 
头像

注册: 2007-11-12 14:27
帖子: 629
地址: 地球的角落
送出感谢: 0 次
接收感谢: 2
zjj_xuefeng 写道:
Gmlive 0.22.2 不能正常播放Sopcast的请进!
安装下列软件包后就可以收看了! :em05
附件:
libstdc++5_3.3.6-15_i386.deb

附件:
gcc-3.3-base_3.3.6-15_i386.deb


附件:
Screenshot.png



如果不看观看PPStreamr的朋友,记的在装扩展包(gmlive-extra-0.3)之前,先用新立得安装 g++ 软件包!



我装了g++ 不然不能编译 不过编译出错 说某个 .h 不存在 不知道哪个包含这个h

g++ -O2 -g -m32 -c -o xpps.o xpps.cc
In file included from /usr/include/features.h:378,
from /usr/include/stdio.h:28,
from xpps.cc:1:
/usr/include/gnu/stubs.h:7:27: error: gnu/stubs-32.h: No such file or directory
make: *** [xpps.o] Error 1


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译